import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增招聘模板
    addrecruittemplate(data) {
        return request({
            url: '/recruit/template',
            method: 'post',
            data
        })
    },
    //修改招聘模板
    editrecruittemplate(data) {
        return request({
            url: '/recruit/template/edit',
            method: 'post',
            data
        })
    },
    //查询招聘模板列表
    recruittemplatelist(data) {
        return request({
            url: '/recruit/template/list',
            method: 'get',
            params: data
        })
    },
    //获取招聘模板详细信息
    recruittemplateid(data) {
        return request({
            url: `/recruit/template/${data}`,
            method: 'get',
        })
    },
}